## numru-misc 0.0.3-1

=== debian/changelog ===
numru-misc (0.0.3-1) unstable; urgency=low

  * Initial Release.

 -- Kazuaki Takemoto <takemoto@ep.sci.hokudai.ac.jp>  Wed, 26 Nov 2003 00:55:59 +0900
