=== debian/control ===
Source: numru-misc
Section: math
Priority: optional
Maintainer: Kazuaki Takemoto <takemoto@ep.sci.hokudai.ac.jp>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: numru-misc
Architecture: any
Depends: ${shlibs:Depends}, libruby(>= 1.6.0)
Description: Miscellaneous functions and classes to help Ruby programming
 Miscellaneous functions and classes to help Ruby programming. To be used in other NumRu libraries.
