## numru-misc 0.1.1

=== debian/changelog ===
numru-misc (0.1.1-1) unstable; urgency=medium

  * Imported Upstream version 0.1.1
  * Updage Gem2deb transition
  * Update Depends
  * Bump Standard Version: 3.9.6
  * Install upstream changelog
  * Update source format: 3.0 (quilt)
  * Update dep5 copyright format

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Feb 2015 09:43:37 +0900

numru-misc (0.1.0-1) unstable; urgency=low

  * Imported Upstream version 0.1.0
  * Add ruby1.9.2 support
    - separate packages, rename

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Jan 2011 15:28:22 +0900

numru-misc (0.0.6-3) unstable; urgency=low

  * Change Section: math to ruby

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 14 Jun 2009 06:08:23 +0900

numru-misc (0.0.6-2) unstable; urgency=low

  * New upstream: re-packaging for etch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 14 Jun 2007 21:19:44 +0900

numru-misc (0.0.6-1) unstable; urgency=low

  * New upstream release

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Tue,  2 Aug 2005 17:32:45 +0900

numru-misc (0.0.5-1) unstable; urgency=low

  * New upstream release

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Fri, 13 Aug 2004 13:27:47 +0900

numru-misc (0.0.4-1) unstable; urgency=low

  * Initial Release.

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Mon, 15 Mar 2004 16:03:19 +0900
