=== debian/control ===
Source: numru-misc
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Homepage: http://ruby.gfd-dennou.org/products/misc
XS-Ruby-Versions: all

Package: ruby-numru-misc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby-narray, ruby-narray-miss
Replaces: libnumru-misc-ruby (<< 0.1.1-1~), libnumru-misc-ruby1.9.1 (<< 0.1.1-1~), libnumru-misc-ruby1.8 (<< 0.1.1-1~), numru-misc (<< 0.1.1-1~)
Breaks: libnumru-misc-ruby (<< 0.1.1-1~), libnumru-misc-ruby1.9.1 (<< 0.1.1-1~), libnumru-misc-ruby1.8 (<< 0.1.1-1~), numru-misc (<< 0.1.1-1~)
Provides: libnumru-misc-ruby, libnumru-misc-ruby1.9.1, libnumru-misc-ruby1.8, numru-misc
Description: Miscellaneous functions and classes to help Ruby programming
 This package provides miscellaneous functions and classes to help Ruby
 programming for numerical computing, to be used in other
 NumRu(NumericalRuby) libraries.

Package: numru-misc
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-numru-misc
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous numru-misc package (the package is replaced by
 ruby-numru-misc).
 .
 It may safely be removed after installation.

Package: libnumru-misc-ruby
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-numru-misc
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous numru-misc package (the package is replaced by
 ruby-numru-misc).
 .
 It may safely be removed after installation.

Package: libnumru-misc-ruby1.8
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-numru-misc
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous numru-misc package (the package is replaced by
 ruby-numru-misc).
 .
 It may safely be removed after installation.

Package: libnumru-misc-ruby1.9.1
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-numru-misc
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous numru-misc package (the package is replaced by
 ruby-numru-misc).
 .
 It may safely be removed after installation.
